## fonts-lemonada 4.004+git20190612

=== debian/changelog ===
fonts-lemonada (4.004+git20190612-2) unstable; urgency=medium

  * Bump standards version to 4.7.0.
  * Bump debhelper version to 13, drop d/compat.
  * Update maintainer address.

 -- Alex Myczko <tar@debian.org>  Thu, 04 Jul 2024 13:10:13 +0000

fonts-lemonada (4.004+git20190612-1) unstable; urgency=medium

  * Add Vcs fields.
  * Bump standards version to 4.4.1.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 29 Nov 2019 14:10:32 +0100

fonts-lemonada (0+git20190612-1) unstable; urgency=medium

  * Initial release. (Closes: #933399)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 12 Jul 2019 16:30:42 +0200
