=== debian/control ===
Source: fonts-lemonada
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Alex Myczko <tar@debian.org>
Build-Depends: debhelper-compat (= 13), fontmake
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-lemonada.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-lemonada
Homepage: https://github.com/Gue3bara/Lemonada

Package: fonts-lemonada
Architecture: all
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: modern Arabic and Latin typeface family
 This is a modern Arabic and Latin typeface family.
